/***********
CUSTOM CSS
***********/
:root{
	font-size: 1.2vw;
	--primary-color-chene: #5a6db1;
	--secondary-color-chene: #0d1c26;
	--third--color-chene: #7c795c;
	--fourth--color-chene: #1f3959;
    --golden--text-cheme: #7e7348;
	--btn--color-chene: #1f3959;
    --green--text-chene: #318c68;
}

.z_index_up {
    z-index: 999;
}
main#main {
    background-color: #ffffff;
    z-index: -1;
}

body.home #content .entry > .vc_row:before, body.page:not(.home) #content-wrap:before {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: " ";
    display: block;
    background: url(../images/grid-bg.png) repeat-y;
    background-position: center top;
    background-size: 95% auto;
    z-index: 0 !important;
    max-width: 1600px;
    margin: auto;
    right: 0;
}
body.home #content .entry > .vc_row:before{
}
.col_sidebar_chene. > .vc_column-inner > .wpb_wrapper {
    height: auto !important;
    max-height: calc(100vh - 10rem); 
    max-height: calc(100vh - 6rem);
    min-height: 400px; 
     width: 16.5rem;
    }
.col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper {
    position: fixed;
    width: 16.5rem;
    top: 10rem;
    top: 150px;
    top: 140px;
    top: 126px;
    height: auto !important;
    max-height: calc(100vh - 10rem); 
    max-height: calc(100vh - 6rem);
    min-height: 400px; 
  /*  overflow-y: scroll; */
}
.col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper::-webkit-scrollbar {
  width: 1px;
}
/************
FOOTER
*************/
footer#footer {
    background-color: var(--secondary-color-chene);
}
#footer-cols img{
height: 16px;
}
.site-footer p, .vcex-teaser-text p, .foot-menu .widget ul li a {
    color: #ffffff;
    font-size: .8685rem;
    line-height: 1.2;
}
.foot-col-head, 
.foot-cols .vcex-teaser-heading {
    display: none;
}
.footer-copy p{
	font-family: 'Open Sans', sans-serif !important;
	color: #ffffff;
    font-size: .8685rem;
    line-height: 1.4;
}
.footer-copy p {
    font-family: 'Open Sans', sans-serif !important;
    color: #ffffff;
    font-size: .7815rem !important;
    line-height: 1.8;
    max-width: 26rem;
    font-weight: 400 !important;
}
.site-footer p a {
    display: inline-block;
    padding: 0;
    color: #ffffff;
    line-height: 1.3;
}
.col_2_footer .widget_nav_menu {
    max-width: 10rem !important;
    margin-left: auto;
}
._left_desktop{
    text-align: left !important;
}

/************
HEADER
*************/

ul#menu-main li.emp-menu {
    position: relative;
    right: 0;
    width: auto !important;
    display: flex;
    align-items: center;
}
ul#menu-main li.search-toggle-li.wpex-menu-extra {
    display: none;
}
ul#menu-main li.search_menu {
    margin: 0 1rem;
}
#overlay-header-wrap #site-header,
#site-header-sticky-wrapper #site-header {
    background: rgba(15, 27, 47, .9) !important; 
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    position: sticky;
    top: 0; 
}
#site-header.transform-prepare{
    -ms-transform: translateY(0%) !important;
-webkit-transform: translateY(0%) !important;
-o-transform: translateY(0%) !important;
-moz-transform: translateY(0%) !important;
transform: translateY(0%) !important;
}
.current-menu-item {
    border-top: 3px solid #5a6db1;
    border-radius: 0px !important;
}
li.emp-menu a.sf-with-ul {
    height: auto !important;
    border: none !important;
    background-color: var(--primary-color-chene) !important;
}
#overlay-header-wrap #site-logo img.logo-img,
#site-header-sticky-wrapper.not-sticky .shrink-sticky-header #site-logo img.logo-img {
    min-width: 9.5rem !important;
    max-height: none !important;
}
#site-navigation .dropdown-menu >li >a {
    border-top: none !important;
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner{
    font-size: .9815rem !important;
}
#site-header-sticky-wrapper.is-sticky .shrink-sticky-header #site-logo img.logo-img {
    height: 1.01rem !important;
    min-width: 9.5rem !important;
    max-height: none !important;
}
/******************
FONTS
******************/
p {
    font-size: .7813rem;
    line-height: 1.6em;
    color: var(--secondary-color-chene);
}
.col_content_sidebar_chene p{
    line-height: 2em;
}
.main-head.custom_head_cs {
    font-family: 'Archivo', sans-serif !important;
    font-size: 1.78rem !important;
    margin-bottom: 2em !important;
}
#site-navigation .dropdown-menu >li >a {
    font-size: .7815rem !important;
    letter-spacing: 0.020em;
    line-height: 3.69rem !important;
    line-height: 70px !important;
}
#site-navigation li.search_menu span.wpex-menu-search-icon {
    font-size: 1.1em;
}
#site-navigation li.emp-menu > a.sf-with-ul {
    height: auto !important;
    padding: .8em 2.5em;
    line-height: 1.2 !important;
}
.wpex-dropdown-top-border #site-navigation .dropdown-menu li.megamenu  ul{
    max-width: 1000px;
    margin-left: -250px !important;
}
div#site-header-sticky-wrapper.is-sticky #site-navigation .dropdown-menu >li >a {
    line-height: 3.69rem !important;
    line-height: 70px !important;
}
div#site-header-sticky-wrapper.is-sticky #site-navigation .dropdown-menu >li.emp-menu >a {
    line-height: 1.2rem !important;
}
.default_text_golden {
    color: #ffffff;
    font-size: 1.389rem;
    line-height: 1.4;
    text-align: center;
    font-weight: 400 !important;
    font-family: 'Archivo', sans-serif !important;
    color: var(--third--color-chene);
    font-weight: 500 !important;
    margin-top: 2.5rem !important;
}
._default_text_cng {
    font-size: 1.1285rem !important;
    line-height: 1.2;
    display: block;
    color: var(--secondary-color-chene) !important;
    font-family: 'Archivo', sans-serif !important;
    letter-spacing: -.02em;
    margin-top: 1.5rem;
    font-weight: 500 !important;
}
._text_large_20 p, ._text_large_20 {
    font-family: 'Archivo', sans-serif !important;
    font-size: .8684rem !important;
    line-height: 1.4;
}
.col_sidebar_chene .vc_custom_heading._text_large_20{
color: #B4B4B4 !important;
font-family: 'Archivo', sans-serif !important;
font-size: 15px !important;
letter-spacing: 1px !important;
line-height: 24px !important;
font-weight: 700 !important;
display: block !important;
width: 100% !important;
margin-top: 16px !important;
pointer-events: none;
cursor: default;
}
.vcex-social-btns .wpex-social-btn{
    background: #b4b4b4;
    border-radius: 100%;
}
._bold_medium_20 strong{
    font-family: 'Archivo', sans-serif !important;
    font-size: .8684rem !important;
}
._text_bold_26 p, ._text_bold_26 {
    font-size: 1.129rem;
    line-height: 1.6em;
    margin-bottom: 1rem;
    color: #0d1c26;
    font-weight: 600;
}
._text_medium_32 p, ._text_medium_32 {
    font-size: 1.389rem;
    color: #fff;
    line-height: 1.1;
    font-family: 'Archivo', sans-serif !important;
}
._text_large_32 p, ._text_large_32 {
    font-size: 1.389rem;
    line-height: 1.1;
    font-family: 'Archivo', sans-serif !important;
}
._text_large_41 p, ._text_large_41 {
    font-family: 'Archivo', sans-serif !important;
    font-size: 1.78rem !important;
    line-height: 1.4;
}
._text_large_65 p, ._text_large_65 {
    font-family: 'Archivo', sans-serif !important;
    font-size: 2.8212rem !important;
    line-height: 1.1;
    margin: 2rem 0 !important;
}
._title_sidebar {
    font-family: 'Archivo', sans-serif !important;
    font-size: 1.0285rem !important;
    margin-bottom: .2em !important;
    line-height: 1.2;
    font-weight: 500 !important;

background: none;
border: none;
font-size: 15px;
letter-spacing: 1px;
line-height: 24px;
font-weight: 700 !important;
margin-bottom: 15px;
text-transform: uppercase;
}
._golden_title{
    color: var(--golden--text-cheme) !important;
}
._green_title{
    color: var(--green--text-chene) !important;
    font-weight: 500 !important;
}
._white_title{
    color: #fff !important;
    font-weight: 500 !important;
}
.max_width_content .vc_column-inner {
    max-width: 37rem;
}


.bg_section_pos{

}

/************
GRID
************/
div#cap-grid7 .vcex-post-type-grid {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}
div#cap-grid7 .entry .entry-title a {
    font-size: 1.1285rem !important;
    line-height: 1.2;
    display: block;
    color: var(--secondary-color-chene) !important;
    font-family: 'Archivo', sans-serif !important;
    letter-spacing: -.05em;
    margin-left: .1rem;
    margin-right: .1rem;
}
div#cap-grid7 .post-629 .entry-title a {
    max-width: 6rem;
    display: block;
    margin: auto !important;
}
div#cap-grid7 .wpex-row.gap-35>.col, div#cap-grid7 .wpex-row.gap-35>.nr-col {
    margin-bottom: 1.8rem;
}
/************
BUTTONS
************/
.custom-btn > a {
    background-color: #ffffff !important;
    color: #173a65 !important;
    font-size: .7815rem !important;
    letter-spacing: 0.020em;
    padding: 1.2em 3.5em !important;
    line-height: 1.2 !important;
}

.btn-swipe.custom-btn > a:before, .btn-swipe.custom-btn > button:before {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    padding-bottom: 1px;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: var(--btn--color-chene) !important;
    z-index: -1;
    border: 1px solid var(--btn--color-chene) !important;
    transform-origin: 0 50%;
    transform: scaleX(0);
    transition: transform 0.3s ease-out;
}
.btn-swipe.custom-btn > a:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.blue-btn-cs > a {
    background-color: var(--primary-color-chene) !important;
    color: #ffffff !important;
}
.golden-btn-cs > a{
    background-color: transparent !important;
    color: #766a4a !important;
    border: 1px solid #766a4a !important;
}
._btn_slides:hover{
    color: #C9B979 !important
}
._btn_slides:before{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    padding-bottom: 1px;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: var(--btn--color-chene) !important;
    z-index: -1;
    border: 1px solid var(--btn--color-chene) !important;
    transform-origin: 0 50%;
    transform: scaleX(0);
    transition: transform 0.3s ease-out;
}
._btn_slides:hover:before{
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/************
SECTIONS
************/
.default_space_section {
    padding-top: 5rem;
}
.top_space_none{
	padding-top: 0;
}
.no_padding > .wpb_column > .vc_column-inner {
    padding: 0 !important;
}
.dots-bg {
    position: absolute;
    top: 29%;
    left: -12%;
    z-index: -1;
    width: 40%;
}
.dots-bg.right_bg {
    right: -28%;
    left: auto;
    top: auto;
    bottom: 4%;
}
.center_content_cs .wpb_wrapper {
    text-align: center;
}
._space_small_section {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

/************
SECTIONS CLIENTELE
************/
._row_clientele_section .wpb_column {
    text-align: center;
}
._row_clientele_section .wpb_column > .vc_column-inner {
    max-width: 13rem;
    margin: auto;
}

._row_clientele_section img {
    max-width: 90%;
    width: 9.5rem;
    height: 9.5rem;
    object-fit: contain;
}
._row_clientele_section {
    padding-top: 3rem;
    padding-bottom: 4rem;
}
._grid_bg_cls {
    position: absolute;
    right: 2%;
    top: 0;
    width: 10rem;
    height: 10rem;
    object-fit: contain;
}
/************
SECTIONS JOBS
************/
.col_jobs_home_cs .vc_column-inner {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
}
.col_jobs_home_cs .vc_column-inner {
    padding: 6rem 3.5rem !important;
    padding-bottom: 3.5rem !important;
}
.col_jobs_home_cs .custom-btn {
    margin-bottom: 0;
}
.col_jobs_home_cs ._text_large_41 p, 
.col_jobs_home_cs ._text_large_41 {
    margin-bottom: 1.5rem !important;
    margin-top: 1.5rem !important;
}

/************
SECTIONS FORM
************/
._bg_points_cs .dots-bg {
    width: 80%;
    left: -20%;
    top: auto;
    bottom: -5%;
}
._bg_points_cs .dots-bg * {
    width: 100%;
    max-width: none !important;
}

.sidebar_h h4{
    font-family: 'Archivo', sans-serif !important;
    letter-spacing: 1px;
    color: #7E7348 !important;
    line-height: 20px;
    font-size: 15px;
    font-weight: 700 !important;
    margin-bottom: 15px !important;
}
._col_forms_home .gform_wrapper .main-contact-form li.msg_type .ginput_container_radio li label {
    font-size: .8693rem !important;
    font-family: 'Lora', sans-serif !important;
    margin: 0 !important;
    margin-left: .5rem !important;
    text-transform: none;
    color: var(--secondary-color-chene);
    font-weight: 400 !important;
}
._col_forms_home .gform_wrapper .main-contact-form li .ginput_container input, 
._col_forms_home .gform_wrapper .main-contact-form li .ginput_container textarea {
    background-color: #ffffff !important;
    border: .09rem solid #cfcfcf !important;
    font-size: .8693rem !important;
    font-family: 'Lora', sans-serif !important;
    color: var(--secondary-color-chene);
    line-height: 1.2;
    padding: .8em 1.2em !important;
}
._col_forms_home .gform_wrapper .main-contact-form li .ginput_container input{
	height: auto;
}
._col_forms_home .gform_legacy_markup_wrapper ul.gform_fields li.gfield {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: .6rem;
}
._col_forms_home > .vc_column-inner {
    padding: 0;
}
._col_forms_home .gform_wrapper .main-contact-form .gform_footer input[type='submit'] {
    background-color: var(--primary-color-chene) !important;
    background-color: #C9B979 !important;
    color: #ffffff !important;
    font-size: .7815rem !important;
    letter-spacing: 0.020em !important;
    padding: 1em 5em !important;
    line-height: 1.2 !important;
    font-family: 'Archivo', sans-serif !important;
    border-color: #C9B979 !important;
    font-weight: 400 !important;
}
._col_forms_home .gform_wrapper .main-contact-form .gform_footer input[type='submit']:hover{
	background-color: #5a6db1 !important;
    border-color: #5a6db1 !important;
    color: #fff !important;
}
._col_forms_home .gform_wrapper ul.gform_fields {
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
}
.gform_fields > li {
    width: 100%;
    flex-basis: 100%;
}
.gform_fields > li._col2_form {
    width: 49.5%;
    flex-basis: 49.5%;
}
.gform_fields .gform_wrapper .main-contact-form li.msg_type .ginput_container_radio li {
    width: 40%;
    display: inline-block;
    margin-right: 1.5rem;
}
input[type="radio"]:checked::after {
border: 2px solid #7E7348 !important;
box-shadow: inherit !important;
}
/*radio*/
._col_forms_home .gform_wrapper .main-contact-form .gfield_radio li input[type="radio"] {
    width: auto !important;
    padding: 0 !important;
    height: auto;
    border: none !important;
    margin-right: 0rem;
    outline: none !important;
}
a._reset_form_cs {
    background-color: #c1c1c1 !important;
    color: #ffffff !important;
    font-size: .7815rem !important;
    letter-spacing: 0.020em !important;
    padding: 1em 5em !important;
    line-height: 1.2 !important;
    font-family: 'Archivo', sans-serif !important;
    font-weight: 400 !important;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #c1c1c1;
    transition: 0.15s all ease;
    display: inline-block;
}
a._reset_form_cs:hover{
    background-color: transparent !important;
    color: var(--primary-color-chene) !important;
    border-color: var(--primary-color-chene) !important
}

/************
SECTIONS MISSIONS
************/
/*.mission_col_cs > .vc_column-inner {
    padding: 0 9%;
}*/
._grid_bg_cs:before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../images/cross.png);
    width: 10rem;
    height: 9rem;
    top: -9rem;
    left: 5%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}
.mission_col_cs:first-child > .vc_column-inner {
    max-width: 29rem;
}
._bg_custom_golden {
    position: relative;
    padding: 1.5rem;
}
._bg_custom_golden:before {
    content: '';
    background: var(--third--color-chene);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: .8;
}
._bg_custom_golden p {
    font-size: 1.389rem;
    color: #fff;
    line-height: 1.2;
    font-family: 'Archivo', sans-serif !important;
}
._bg_custom_blue {
    position: relative;
    padding: 1.5rem;
   	margin-bottom: 2.5rem;

}
._bg_custom_blue:before {
    content: '';
    background: var(--fourth--color-chene);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: .8;
}
._bg_custom_blue p {
    font-size: 1.389rem;
    color: #fff;
    line-height: 1.2;
    font-family: 'Archivo', sans-serif !important;
}
.circle_mission_cs {
    background-color: var(--third--color-chene);
    font-size: 4.254rem;
    display: inline-block;
    padding: 3rem 1.5rem;
    border-radius: 100%;
    border: .1em solid #ffffff;
    text-align: center;
    margin-top: 1rem;
}

.circle_mission_cs p{
    color: #ffffff;
    font-size: 1.389rem;
    line-height: 1.4;
    text-align: center;
      font-family: 'Archivo', sans-serif !important;
}
.circle_mission_cs strong{
	font-size: 4.254rem;
	display: block;
}

/*******************************
------------------ COMPANY PAGE
********************************/
.img_100 * {
    width: 100%;
}
.main-head.custom_head_cs._golden_title,
.main-head.custom_head_cs._green_title {
    margin-bottom: 2rem !important;
}
.__sidebar_container{
    flex-wrap: nowrap !important;
}
.col_sidebar_chene > .vc_column-inner > .wpb_wrapper {
    padding: 2rem 1.5rem;
    background-color: rgba(252, 252, 252, .9);
    border: 2px solid transparent;
    margin-top: 0rem;
}
.col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper {
    margin-top: -3rem;
}
.col_sidebar_chene {
    width: 17.8rem;
    flex-basis: 17.8rem;
}
.hidde_sidebar_left .wpb_wrapper {
    visibility: hidden;
    opacity: 0;
}
.col_content_sidebar_chene {
    width: calc(100% - 17.8rem);
    flex-basis: calc(100% - 17.8rem);
}
.col_content_sidebar_chene {
    padding: 0 1rem;
}
/*TABS*/
.sp-tab__lay-default {
    display: flex;
    flex-wrap: wrap;
    /*align-items: flex-start;*/
}
.sp-tab__lay-default .sp-tab__nav {
    width: 40%;
    flex-basis: 40%;
}
.sp-tab__lay-default .sp-tab__tab-content {
    flex-basis: 60%;
    width: 60%;
    padding-left: 1.5rem;
}
.sp-tab__lay-default .sp-tab__tab-pane {
    background-color: #f7f7f7 !important;
    border: none !important;
    padding: 1.8rem !important;
    padding-left: 1rem !important;
    padding-bottom: 2.5rem !important;
    height: 100%;
    width: 100%;
}
.sp-tab__lay-default .sp-tab__nav li.sp-tab__nav-item {
    width: 100%;
    margin: 0;
    margin-right: 0 !important;
    border: none !important;
    background-color: transparent !important;
}

.sp-tab__lay-default .sp-tab__nav-tabs .sp-tab__nav-link {
    border: none !important;
    display: flex;
    align-items: center !important;
    flex-direction: row !important;
    padding: 1rem 1.5rem !important;
}
.sp-tab__lay-default .sp-tab__nav .sp-tab__tab_title, {
    font-family: 'Archivo', sans-serif !important;
    font-size: 1.129rem !important;
    color: #0d1c26 !important;
    font-weight: 600 !important;
    line-height: 1.2 !important;
}
.sp-tab__lay-default .sp-tab__tab-content p {
    line-height: 1.8;
    font-weight: 500 !important;
    font-size: .7813rem;
}
._bold_medium_24, ._bold_medium_24 * {
    line-height: 1.6;
    font-weight: 500 !important;
    font-size: 1.0418rem;
    color: #0d1c26;
}
._bold_medium_24._white_text, ._bold_medium_24._white_text * {
    color: #fff;
}
._text_naics {
    color: #0d1c26;
    font-family: 'Archivo', sans-serif !important;
    font-size: .8681rem !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
    margin-bottom: 1rem;
    margin-bottom: 2rem;
    max-width: 12rem;
    margin-left: auto;
    margin-right: auto;
}
._numbers_naics {
    color: #2c46a0;
    font-family: 'Lora', sans-serif !important;
    font-size: 1.3889rem !important;
    font-weight: 600 !important;
    line-height: 1.2 !important;
    margin-bottom: 1rem;
}
li._add_text_cs {
    display: block;
    width: 100%;
    line-height: 1.8;
    font-weight: 500 !important;
    font-size: .7813rem;
    padding-top: 2rem;
}
._add_text_cs span{
    display: block;
    font-size: 3.4725rem;
    color: #2c46a0;
    text-align: left;
    width: 100%;
    font-weight: 600;
    font-family: 'Archivo', sans-serif !important;
}
._custom_post_news .entry-title a {
    display: block;
    width: 100%;
    line-height: 1.2;
    font-weight: 500 !important;
    font-size: 1rem;
}
._custom_post_news .entry-media img {
    width: 100%;
}
._custom_post_news .vcex-blog-entry-details {
    padding: 0;
    padding-top: 1rem;
}
._custom_post_news .wpex-row .col {
    padding-right: 2% !important;
    
}
._custom_post_news .entry-title {
    order: 2;
}
._custom_post_news .vcex-blog-entry-date {
    color: #766a4a !important;
    margin-bottom: 1rem !important;
    display: block;
    line-height: 1.4;
    font-weight: 500 !important;
    font-size: .6813rem;
    order: 1;
}
._custom_post_news .match-height-content {
    display: flex;
    flex-wrap: wrap;
}
._custom_post_news .vcex-blog-entry-details {
    border: none;
}
.main-head.custom_head_cs.space_small_bt {
    margin-bottom: 2rem !important;
}
._carrer_text_black p {
    font-weight: 500;
    color: #0d1c26;
    margin-bottom: 1.2rem !important;
    line-height: 1.4;
}

/*forms small*/
._col_forms_home._small_text_form .gform_wrapper .main-contact-form li.msg_type .ginput_container_radio li label {
    font-size: .7593rem !important;
}
._col_forms_home._small_text_form .gform_wrapper .main-contact-form li .ginput_container input, 
._col_forms_home._small_text_form .gform_wrapper .main-contact-form li .ginput_container textarea{
    font-size: .7593rem !important;
}
._col_forms_home._small_text_form  .gform_wrapper .main-contact-form .gform_footer input[type='submit'],
._col_forms_home._small_text_form  a._reset_form_cs {
    font-size: .715rem !important;
}
._col_forms_home._small_text_form .wp-tab-iframe-container {
    padding: 0 !important;
}

/**/
.text_center._team_style_cs h4 {
    font-size: 1.0417rem;
    line-height: 1.6em;
    color: #0d1c26;
    font-weight: 600;
    text-align: center;
    margin: 0;
}
.text_center {
    text-align: center;
}
._team_style_cs {
    margin-bottom: 2rem;
}
.contact_text_form h3 {
    font-family: 'Archivo', sans-serif !important;
    font-size: .8684rem !important;
    line-height: 1.4;
    color: #766a4a;
    font-weight: 500;
}
.contact_text_form:last-child {
    margin-left: 4% !important;
}
.contact_text_form {
    width: 47%;
    display: inline-block;
    vertical-align: top;
}
.col_sidebar_chene ul.menu li>a {
    font-size: .8681rem;
    line-height: 1.8;
    margin-bottom: .2em;
    display: inline-block;
    padding: 0 !important;
    text-decoration: none;
display: block;
width: 100%;
text-transform: capitalize;
font-family: 'Archivo', sans-serif;
font-size: 15px;
font-weight: 600;
line-height: 32px;
border-top: none;
border-left: none;
border-right: none;
letter-spacing: 0;
border-bottom-color: transparent;
background: transparent;
margin: 0;
color: #888;
border-bottom: 1px solid transparent;
}
.col_sidebar_chene ul.menu li>a:hover,
.col_sidebar_chene ul.menu li>a.mPS2id-highlight {

    border-bottom-color: #454545 !important;
}
.__hero_top_section {
    padding-top: 14rem;
    padding-bottom: 11rem;
    overflow: hidden !important;
}

._grid_3col_custom .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
}
.site-footer p, .vcex-teaser-text p, .foot-menu .widget ul li a{
    font-family: 'Lora' !important;
}
.col_sidebar_chene._fixed._in_bottom > .vc_column-inner > .wpb_wrapper {
    top: auto !important;
    transition: all 0.5s ease-out;
 /*   display: none !important; */
} 
    .wpb_column._col_forms_home {
    padding-left: 15px;
}
body:not(.home) .is-sticky #site-header #site-logo-inner{
    padding-bottom:10px !important; 
   padding-top: 15px !important
}
#overlay-header-wrap #site-header, #site-header-sticky-wrapper #site-header{
    height: 82.5px !important;
    /* overflow: hidden; */ 
}
@media screen and (max-width: 960px) {
    #overlay-header-wrap #site-header, 
    #site-header-sticky-wrapper #site-header,
    #site-header #site-header-inner {
        display: flex;
        align-items: center;
    }
}





/* resposnive */


@media only screen and (max-width: 1921px) and (min-width: 1400px){
    .col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper{
 top: 150px !important;
}
}
@media only screen and (max-width: 1920px) and (min-width: 1800px){
    .col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper{
 top: 200 !important;
}
}
@media only screen and (max-width: 1200px){
.col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper {
    top: 116px;
}
}
@media only screen and (min-width: 768px){
    ._col_text_2 {
        column-count: 2;
    }
    ._bold_medium_20 {
        padding-right: 10%;
    }
    ._col_forms_home._small_text_form:after {
        content: '';
        height: 110%;
        width: 1px;
        background: #2c46a0;
        position: absolute;
        display: block;
        top: 0%;
        right: -7%;
        display: none;
    }
    ._line_left_img:after {
        content: '';
        width: 2px;
        background: #2c46a0;
        height: 90%;
        position: absolute;
        top: 0;
        right: 10%;
        margin: auto;
        bottom: 0;
    }
}


@media only screen and (min-width: 959px){
	#home-cap-grid .vc_grid.vc_row .vc_grid-item:nth-child(3), #cap-grid7 .entry.type-page:nth-child(3) {
	    margin-right: 0 !important;
	}
}
@media only screen and (min-width: 1910px) {
div#cap-grid7 .entry .entry-title a{
    font-size: 23px !important;
}
.gform_wrapper .main-contact-form li.msg_type .ginput_container_radio li{
    width: auto;
}
}
@media only screen and (min-width: 2100px){
    :root {
        font-size: 25px;
    }
}

@media only screen and (max-width: 960px){
	:root{
		font-size: 16px;
	}
    .col_sidebar_chene > .vc_column-inner > .wpb_wrapper{
        margin-top: 0rem;
    }
    .companies_hero > .header-hero .wpb_column .vc_column-inner .wpb_wrapper {
        margin: 0 0 0 10px !important;
    }
    .gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
        width: 100%;
    }
    .col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper {
        min-height: 495px;
    }
}
@media only screen and (max-width:  960px) and (min-width:  959px){
body.home div#cap-grid7 .entry .entry-title a {
    font-size: 0.8rem !important;
}
.gform_wrapper .main-contact-form li.msg_type .ginput_container_radio li {
    width: 71%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 960px){

    .col_jobs_home_cs ._text_medium_32 p {
        font-size: 1.1rem;
    }
    .col_jobs_home_cs ._text_large_41 p, .col_jobs_home_cs ._text_large_41 {
        font-size: 1.5rem !important;
    }
    .col_jobs_home_cs .vc_column-inner {
        background-position: 122% center !important;
    }
    .col_jobs_home_cs .vc_column-inner {
        padding: 4.5rem 3.5rem !important;
        padding-bottom: 2.5rem !important;
    }
    ._col_forms_home._small_text_form::after {
    height: 100%;
}

}
@media only screen and (min-width: 767px) and (max-width: 768px){
.col_sidebar_chene._fixed > .vc_column-inner > .wpb_wrapper{
top: 120px;
}
}
@media only screen and (min-width: 767px) and (max-width: 800px){
    ._col_force_768 > .vc_col-sm-6 {
        width: 100% !important;
        flex-basis: 100% !important;
    }
    .vc_empty_space._space_image_jobs {
        height: 63vw !important;
    }
    .col_jobs_home_cs .vc_column-inner .wpb_wrapper {
        text-align: left;
        margin-left: 0;
    }
    .col_jobs_home_cs h3.vc_custom_heading {
        text-align: left !important;
        margin-left: 0;
    }
    .col_jobs_home_cs .vc_column-inner {
        background-position: 100% center !important;
    }
    .col_jobs_home_cs .vc_column-inner {
        padding: 4.5rem 6.5rem !important;
        padding-bottom: 4.5rem !important;
    }
    a._reset_form_cs, ._col_forms_home .gform_wrapper .main-contact-form .gform_footer input[type='submit'] {
        font-size: .7415rem !important;
        padding: 1em 4em !important;
    }
    ._force_col2_768 .vc_col-sm-7 {
        width: 60%;
    }
    ._force_col2_768 .vc_col-sm-5 {
        width: 40%;
    }
    ._logo_extra_cs {
        width: 80%;
        max-width: 20rem;
    }
}
@media only screen and (max-width: 768px){
    .col_jobs_home_cs ._text_medium_32 p, 
    .col_jobs_home_cs ._text_medium_32 {
    font-size: 32px !important;
}
    .col_jobs_home_cs h3.vc_custom_heading{
        font-size: 41px !important;
    }
	.mission_col_cs:first-child > .vc_column-inner {
	    margin: auto;
	}
	.custom-btn > a {
	    display: inline-block !important;
    	width: auto !important;
	}
	._col_forms_home form {
	    max-width: 100%;
	    margin: auto;
	}
	._bg_points_cs .dots-bg {
	    display: none;
	}
	.col_2_footer .widget_nav_menu {
	    max-width: none !important;
	}
	footer#footer {
	    padding: 0 5%;
	}
	#site-header-sticky-wrapper #site-header,
	header#site-header {
	    padding: 0 !important;
	}
    div#cap-grid7 .entry .entry-title a {
        margin-left: 3%;
        margin-right: 3%;
    }
    .col_jobs_home_cs .vc_column-inner {
        background-position: 110% center !important;
    }
    a._btn_slides {
        font-size: .7815rem !important;
        padding: 1.2em 3.5em !important;
        line-height: 1.2 !important;
        margin-top: .5rem;
    }
    .col_jobs_home_cs .vc_column-inner {
        padding: 4rem 3.5rem !important;
        padding-bottom: 4rem !important;
    }
    body.home #site-header-sticky-wrapper.is-sticky #site-header a.main-logo img {
        visibility: visible !important;
        opacity: 1;
    }
    body.home #site-header-sticky-wrapper.is-sticky #site-header a.main-logo{
        background: none !important;
    }
    .no_padding_top_mobile{
        padding-top: 0 !important;
    }
    ._custom_post_news .wpex-row .col {
        padding: 0 !important;
        border-bottom: 3rem solid #ffffff !important;
    }
    ._col_forms_home._small_text_form {
        margin-bottom: 3rem;
    }
    .vc_col-sm-10 {
        width: 79.333333%;
    }
}
@media screen and (max-width: 767px){
    /* eliminar sidebar */
        .col_sidebar_chene {
        display: none !important;
    }
    .col_content_sidebar_chene {
        width: 100% !important;
        flex-basis: 100%;
    }
    .max_width_content .vc_column-inner {
        margin: auto;
        max-width: 48rem;
    }
/* eliminar sidebar  */
 .custom-btn {
        text-align: center !important;
    }
    body:not(.home) .vc_custom_1629825616770.custom-btn {
        text-align: left !important;
    }
    ._text_bold_26{
        margin-top: 12px;
    }
    ._text_medium_32._carrer_text_black{
margin-top: 25px;
    }
    ._row_clientele_section > .wpb_column:not(:last-child) {
        margin-bottom: 1.8rem;
    }
    .col_jobs_home_cs .vc_column-inner .wpb_wrapper {
        width: 90%;
        margin: auto;
        text-align: center;
    }
    .col_jobs_home_cs h3.vc_custom_heading {
        text-align: center !important;
    }
    /*a._reset_form_cs{
        margin-top: 1rem;
    }*/
    ._grid_3col_custom .vc_pageable-slide-wrapper.vc_clearfix {
        display: flex;
        flex-wrap: wrap;
    }
    ._grid_3col_custom .vc_grid-item {
        width: 50% !important;
    }
    ._grid_3col_custom .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, 
    ._grid_3col_custom .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        width: 50% !important;
    }
    ._logo_extra_cs {
        margin: auto;
    }
    ._text_bold_26.center_mobile {
        text-align: center;
    }
    ._col_forms_home form {
    max-width: 100%;
}
.sidebar_h {
    margin-top: 10px;
    padding-left: 0;
}
.img-pad-left {
    padding-left: 0;
    margin-left: -10px;
}
    .col_2_footer .foot-col-head {
    max-width: auto !important;
    margin-left: auto;
}
}
@media screen and (max-width: 640px){
    .wpb_column._col_forms_home {
    padding-left: 0;
}
div#cap-grid7 .entry .entry-title a {
    font-size: 1.0285rem !important;
    }
    .gform_wrapper .gform_footer.top_label {
        padding-right: 0;
    }
    a._reset_form_cs {
        display: block;
        text-align: center;
    }
    
    ._row_clientele_section img {
        max-width: 90%;
        width: 100%;
        height: auto;
        object-fit: contain;
        margin-bottom: 1rem;
        margin-top: .5rem;
    }
    .col_jobs_home_cs .vc_column-inner {
        background-image: none !important;
    }
    .sp-tab__lay-default .sp-tab__nav {
        width: 100%;
        flex-basis: 100%;
    }
    .sp-tab__lay-default .sp-tab__tab-content {
        padding: 0 !important;
        width: 100%;
        flex-basis: 100% !important;
        margin-top: 1rem;
    }
    ._additional_text_tab .sp-tab__lay-default {
        padding-bottom: 140px;
    }
    ._additional_text_tab li._add_text_cs {
        position: absolute;
        bottom: 0;
    }
    ._add_text_cs span {
        text-align: center;
    }
}

@media screen and (min-width: 640px) {
    .__call-out-text-mobile {
        display: none;
    }
}

@media screen and (max-width: 500px){
    div#cap-grid7 .entry .entry-title a {
        margin-left: 11%;
        margin-right: 11%;
    }
    .text_center_mob, .text_center_mob *{
        text-align: center !important;
    }
    ._bg_custom_blue, ._bg_custom_golden {
        text-align: center;
    }
    .col_jobs_home_cs .vc_column-inner {
        padding: 4rem .5rem !important;
        padding-bottom: 4rem !important;
    }
    .contact_text_form, .contact_text_form:last-child {
        margin: 0 !important;
        width: 80%;
        margin: auto !important;
        display: block;
        text-align: left;
    }

    .col_content_sidebar_chene .main-head.custom_head_cs.space_small_bt,
    .col_content_sidebar_chene .vc_custom_heading._text_large_41 {
        text-align: center !important;
    }
    ._custom_post_news .wpex-row.gap-none .col {
        max-width: 400px;
        margin: auto;
        float: none;
    }
    ._logo_extra_cs {
        text-align: center;
        margin: auto;
    }
    .center_mobile{
        text-align: center;
    }
    .__hero_top_section {
        min-width: none !important;
        /*padding-top: 8rem;*/
        padding-bottom: 6rem;
    }
    .__hero_top_section * {
        text-align: left !important;
    }
}

@media screen and (max-width: 480px){
    ._text_large_65 p, ._text_large_65 {
    font-size: 36px !important;
}
    /*._left_desktop{
        text-align: center !important;
    }*/
    ._space_image_jobs{
height: 200px !important;
    }
}

/* Companies Hero */
.companies_hero{
    /* display: none !important; */
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.companies_hero .wpb_column{
    height: 90vh;
    min-height: 800px;
height: 60vh;
min-height: 650px;
    display: table !important;
}

.companies_hero .wpb_column .vc_column-inner{
    display: table-cell !important;
    vertical-align: middle;
    padding-left: 0;
    padding-right: 0;
}

.companies_hero .wpb_column.header-hero-right{
    background-color: initial;
}

.companies_hero .wpb_column.header-hero .vc_col-sm-12{
    background-color: #000000a8;
}

.companies_hero .wpb_column.header-hero-right .vc_column-inner{
    vertical-align: bottom;
}

.companies_hero > .header-hero .wpb_column .vc_column-inner .wpb_wrapper{
    max-width: 1000px;
    margin: 0 0 0 auto;
}

.companies_hero .wpb_column.header-hero-right .vc_column-inner .wpb_column{
    min-height: initial;
    height: 50px;
    text-align: center;
}

.companies_hero .wpb_column.header-hero-right .vc_column-inner .wpb_single_image{
    margin-bottom: 25px;
}

.companies_hero .wpb_column.header-hero-right .vc_column-inner .mios{
    margin-left: 0;
    margin-right: 0;
}

.companies_hero .wpb_column.header-hero-right .vc_column-inner .mios .wpb_text_column{
    display: block;
    padding-top: 10px;
    background-color: #00000075;
    height: 50px;
}

.companies_hero .wpb_column.header-hero-right .vc_column-inner .mios .wpb_text_column p{
    padding-top: 8px;
    font-size: 12px;
}
@media screen and (max-width: 360px){
 .companies_hero .wpb_column.header-hero-right{
    height: 85vh !important;
    min-height: 200px !important;
    display: table !important;
 }
 .vc_col-sm-10 {
        width: 100%;
    }
.vc_col-sm-2 {
        width: 100%;
 }
.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
        width: 100%;
    }
}

body #site-header-sticky-wrapper.wpex-sticky-header-holder {
    height: auto !important;
}

@media screen and (max-width: 768px) {
    .__sidebar_container._bg_gray_max.wpex-vc-row-stretched.wpex-has-overlay {
        padding-bottom: 0 !important;
    }
}

.__hide {
    display: none;
}

.__company-name {
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    margin-bottom: .5rem;
}